Affected packages

Packages affected by llvm-libs upgrade from 10.0.0-3.fc33 to 10.0.0-4.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
python-pyside2 build 2 11 days ago
pocl build 2 19 days ago
molequeue build 2 19 days ago
avogadro2 build 2 19 days ago
openvas-manager build 2 19 days ago
gdcm build 2 19 days ago
ikona build 2 19 days ago
gammaray build 2 19 days ago
openmeeg build 2 19 days ago
postgresql build 2 20 days ago
plplot build 2 20 days ago
timescaledb build 3 11 days ago
mingw-wine-gecko build 3 19 days ago
fawkes build 3 20 days ago
rust-extend build 3 a month ago
rust-lockfree build 3 a month ago
rust-unicode-segmentation build 3 a month ago
rust-proc-quote build 3 a month ago
eyesight build 4 19 days ago
tiled build 4 19 days ago
seafile-client build 4 19 days ago
libqtxdg build 4 19 days ago
python-qt5 build 4 19 days ago
boomaga build 4 19 days ago
photoqt build 4 19 days ago
mscore build 4 19 days ago
gdl build 4 20 days ago
pipewire build 4 a month ago
getdp build None 19 days ago
qgis build None 19 days ago
kexi build None 20 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by llvm-libs upgrade from 10.0.0-3.fc33 to 10.0.0-4.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.